html, body {
  margin: 0;
  padding: 0;
}

body {
  font-size: 1rem;
  background: #000;
  color: #eee;
  font-family: monospace;
}

h1 {
  text-align: center;
  margin: 0;
    font-family: monospace;
}

p {
  font-size: inherit;
}

main {
  padding: 0 0.5rem;
}

.danger {
  color: red;
}

.disabled {
  text-decoration: line-through;
  color: gray;
}